body,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open Sans", sans-serif;
  font-weight: 500;
  letter-spacing: 1px;
  color: black;
}

body,
html {
  font-size: 8pt;
  height: 100%;
  line-height: 1.8;
  background: linear-gradient(to right,
      #42a8b9 0%,
      #42a8b9 50%,
      white 50%,
      white 100%);

}

/* Full height image header */
.bgimg {
  background-image: url('/storage/client/background_image.png');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: right bottom;
  background-size: 30%;
}

.whole_cell_x {
  margin: 100px 100px 100px 100px;
  padding: 50px 0px;
  display: flex;
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
  border-radius: 15px;
  justify-content: center;
  border: 3px solid transparent;
  box-shadow: 0 0 0 2px #42a8b9, inset 0 0 0 1px #42a8b9;
}

.whole_cell_x_no_border {
  margin: 100px 100px 100px 100px;
  padding: 50px 0px;
  display: flex;
  border-radius: 15px;
  justify-content: center;
  border: 3px solid transparent;
  background-color: white;
}

.whole_cell_x_2 {
  margin: 100px 100px 0 100px;
  padding: 50px 0px;
  display: flex;
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
  border-radius: 15px;
  justify-content: center;
  border: 3px solid transparent;
  box-shadow: 0 0 0 2px #42a8b9, inset 0 0 0 1px #42a8b9;
  background-color: white;
}

.whole_cell_x button .whole_cell_x_no_border button {
  width: 100%;
  font-weight: 200;
  border-radius: 15px;
  background-color: #42a8b9;
  color: white;
  border: 1px solid #42a8b9;
  margin-bottom: 20px;
}

.whole_cell_x button:disabled,
.whole_cell_x button[disabled],
.whole_cell_x_no_border button:disabled,
.whole_cell_x_no_border button[disabled] {
  width: 100%;
  font-weight: 200;
  border-radius: 15px;
  background-color: gray;
  color: white;
  border: 1px solid gray;
  margin-bottom: 20px;
  border: 1px solid #999999;
  background-color: #cccccc;
  color: #666666;
}

.whole_cell_footer_2 {
  margin: 20px 100px 100px 100px;
  text-align: center;
}

.whole_cell_footer {
  margin: 0 0px 0px 100px;
  text-align: left;
}

.whole_cell_footer button {
  margin: 10px;
  width: 120px;
}


.whole_cell_footer [type="button"] {
  background-color: #A0A0A0;
  border: 1px solid #A0A0A0;
}

.left_cell {
  background-image: url('/storage/client/background_image.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 30%;
  background-color: #42a8b9;
  border-radius: 15px 0 0 15px;
  width: 30%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.right_bgimg [input=button] {
  display: block;
  margin: auto;
}

.right_cell {
  width: 70%;
  display: flex;
  align-items: center;
}

.right_cell_form {
  width: 70%;
  padding: 30px;
}

.form-content {
  background-color: #fff;
  border-radius: 0px 0px 0px 15px;
}

.w3-bar .w3-button {
  padding: 16px;
}

.w3-bar {
  border-radius: 0 0 15px 15px;
}

.w3-lang {
  padding-top: 16px;
  padding-bottom: 16px;
  padding-right: 1px;
  padding-left: 1px;
}

.home-image {
  position: fixed;
  top: 30px;
  left: 50%;
  transform: translate(-50%, -50%);
}


.input-width-100 {
  width: 100%
}

.input-width-90 {
  width: 90%
}

.input-width-80 {
  width: 80%
}

.input-width-50 {
  width: 49.5%
}

.input-width-45 {
  width: 45%
}

#digit_veridate span {
  color: #73D0D9;
}

.container input[type=number] {
  border: 1px solid #ccc;
  width: 20px;
  height: 120px;
}

.mypadding {
  /* margin: 0 60px; */
}

.w3-sidebar {
  width: 100%;
  height: 300px;
  border-radius: 0px 0px 15px 15px;
}



.bg-bottom-corner {
  background-image: url('/storage/client/bg-bottom-corner.png');
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: 120px;
}

.lsclub-style-blue {
  background-color: #42a8b9;
  border-radius: 20px;
}

.lsclub-style-gray {
  background-color: lightgray;
  border-radius: 20px;
}

input[type=text],
input[type=password],
select {
  width: 100%;
  padding: 6px 10px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 33px;
  box-sizing: border-box;
  letter-spacing: 1px;
}

.input-number{
  padding: 6px 10px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 33px;
  box-sizing: border-box;
  letter-spacing: 1px;
}


.agree-checkbox {
  padding-bottom: 15px;
}

.agree-checkbox label {
  font-size: 12px;
  line-height: 12px;
}

.radio-toolbar {
}

.radio-toolbar input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}

.radio-toolbar label {
  display: inline-block;
  background-color: white;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  border-radius: 40px;
  line-break: -5px;
  width: 28%;
  text-align: center;
  border: 1px solid black;
  padding: 8px 2px;
  line-height: 14px;
  margin: 8px 0;
  font-size: 8pt;
}

.radio-toolbar label:hover {
  background-color: #42a8b9;
  border: 1px solid #42a8b9;
  color: white;
}

.radio-toolbar input[type="radio"]:focus+label {
  border: 1px #42a8b9;
  color: white;
}

.radio-toolbar input[type="radio"]:checked+label {
  background-color: #42a8b9;
  border-color: #42a8b9;
  color: white;
}

.radio-icon {

}

.radio-icon input[type="radio"] {
  opacity: 0;
  position:absolute;
  width: 0;
}

.radio-icon label {
  display: inline-block;
  background-color: white;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  border-radius: 10px;
  width: 100px;
  height: 100px;
  text-align: left;
  border: 3px solid white;
  /* padding: 20px; */
  line-height: 14px;
  font-size: 8pt;
}

.radio-icon label .pay-icon{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  padding-top: 15%;
}

.radio-icon label .pay-icon2{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  padding-top: 22%;
}


.radio-icon label:hover {
  background-color: #D9EFFD;
  border: 3px solid #63b7c4;
}

.radio-icon input[type="radio"]:focus+label {
  border: 1px #42a8b9;
}

.radio-icon input[type="radio"]:checked+label {
  background-color: #D9EFFD;
  border: 3px solid #63b7c4;
}

.title-cell {
  width: 100%;
  margin: auto;
  background-color: white;
}

.title-cell-tnc {
  width: 100%;
  margin: auto;
}

.subtitle {
  font-size: 8pt;
  letter-spacing: 3px;
}

.subtitle_message {
  font-size: 8pt;
  width: 80%;
  text-align: left;
  letter-spacing: 1px;
}



.txtlink {
  font-size: 10px;
  color: #565340;
  text-decoration: none;
  padding: 44px 0px 20px 32px;
}

.txtlink a {
  text-decoration: none;
}

/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/* vvvvvvvvvvvvvvvvvvv SHOW AND HIDE FOR RESPONSIVE vvvvvvvvvvvvvvvv*/
.home_link_display_for_text{
  display: block;
}

.home_link_display_for_img{
  display: none;
}


/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/* vvvvvvvvvvvvvvvvvvv STEP PROGRESS vvvvvvvvvvvvvvvv*/
.subtitle-step-cell {
  font-size: 8pt;
  width: 100%;
  margin: auto;
  letter-spacing: 3px;
  text-align: center;
}

span.circle-number-checked {
  font-size: 14pt;
  background: #42a8b9;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  color: white;
  display: inline-block;
  line-height: 28px;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #42a8b9;
  width: 30px;
  letter-spacing: 0px;
}

span.circle-number-unchecked {
  font-size: 14pt;
  background: white;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  color: #42a8b9;
  display: inline-block;
  line-height: 28px;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #42a8b9;
  width: 30px;
  letter-spacing: 0px;
}

span.circle-text-checked {
  font-size: 8pt;
  color: black;
}

span.circle-text-unchecked {
  font-size: 8pt;
  color: #565340;
}

/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/* vvvvvvvvvvvvvvvvvvv TIMER AND SMS DIGIT vvvvvvvvvvvvvvvv*/
.box {
  position: relative;
  display: inline-block;
  /* Make the width of box same as image */
}

.box .text {
  position: absolute;
  z-index: 999;
  margin: 0 auto;
  left: 0;
  right: 0;
  text-align: center;
  top: 53%;
  color: #000;
  width: 100%;
  font-size: 29px;
  font-weight: 400;
  /* Set the width of the positioned div */
}

.sms_digit {
  padding: 20px;
  font-size: 30px;
  text-align: center;
  border: 0 solid;
  color: #73D0D9;
  background: transparent;
}

.sms_cell {
  margin-right: 64px;
  margin-left: 64px;
}

/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/* vvvvvvvvvvvvvvvvvvv PAGE SET SECTION vvvvvvvvvvvvvvvv*/
.form-section {
  display: none;
}

.form-section.current {
  display: inherit;
}

/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/* vvvvvvvvvvvvvvvvvvv WARNING vvvvvvvvvvvvvvvv*/
.parsley-errors-list {
  margin: 2px 0 3px;
  padding: 0;
  list-style-type: none;
  color: red;
}

.parsley-required,
.parsley-maxlength,
.parsley-type
.parsley-range {
  font-size: 6pt;
  letter-spacing: 0px;
  color: #DB4D4D;
}

.red-warning {
  font-size: 8pt;
  letter-spacing: 0px;
  color: #DB4D4D;
}

.blue-warning {
  font-size: 8pt;
  letter-spacing: 0px;
  color: #42a8b9;
}

.gray-text {
  letter-spacing: 0px;
  color: #565340;
  letter-spacing: 2px;
  padding-bottom: 5px;
}

.red-text {
  letter-spacing: 0px;
  color: #DB4D4D;
  letter-spacing: 2px;
  padding-bottom: 5px;
}




/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/* vvvvvvvvvvvvvvvv TEMPLATE SIDE BY SIDE vvvvvvvvvvvvvvvv*/
.left-half {
  background: url(/storage/client/bg03.png);
  width: 50%;
  position: absolute;
  left: 0px;
  height: 100%;
}

.right-half {
  background-color: white;
  width: 50%;
  position: absolute;
  right: 0px;
  height: 100%;
}

.bg_img {
  margin: 0 20px 0px 20px;
  padding: 0;
}

.cell_input {
  min-width: 300px;
  max-width: 400px;
  min-height: 220px;
  background-color: white;
  opacity: 0.9;
}

.cell_input_item_cell{
  display: flex;
}

.cell_input_item{
  width: 50%;
  text-align: left;
}

.cell_info {
  min-width: 300px;
  max-width: 400px;
  min-height: 220px;
  border: 3px solid transparent;
  box-shadow: 0 0 0 5px #42a8b9, inset 0 0 0 1px #42a8b9;
  border-radius: 15px;
  padding: 20px;
  background-color: white;
  opacity: 0.9;
}




.cell_member_card {
  background-image: url('/storage/client/background_image_white.png'), url('/storage/client/lsclub_icon_white.png');
  background-repeat: no-repeat;
  background-position: bottom left 0px, top 50px right 12px;
  background-size: 180px, 120px;
  background-color: #42a8b9;
  min-width: 250px;
  max-width: 350px;
  min-height: 220px;
  border: 3px solid transparent;
  box-shadow: 0 10px 10px 0 rgb(0 0 0 / 16%), 0 10px 20px 0 rgb(0 0 0 / 12%);
  border-radius: 15px;
  text-align: right;
  color: white;
  font-size: 8pt;
  padding: 10px;
}

.cell_coupon_button {
  background-image: url('/storage/client/background_image_white.png');
  background-repeat: no-repeat;
  background-position: bottom left 0px, top 50px right 12px;
  background-size: 100px;
  background-color: #42a8b9;
  min-width: 100px;
  max-width: 100px;
  min-height: 220px;
  border: 3px solid transparent;
  box-shadow: 0 10px 10px 0 rgb(0 0 0 / 16%), 0 10px 20px 0 rgb(0 0 0 / 12%);
  border-radius: 15px;
  text-align: right;
  color: white;
  font-size: 8pt;
  padding: 10px;
}

/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/* vvvvvvvvvvvvvvvvvvv TEXT, SELECT vvvvvvvvvvvvvvvvvv*/
.txt-small{
  font-size: 6pt;
}

select{
    background: url(/storage/client/menu_down.png) no-repeat #ddd;
    background-position: center right 10px;
    background-size: 10px;
    background-color: white;
    -webkit-appearance: none;
}

.register-phone-country-code{
  width: 30%;
}

.register-phone-dash{
  width: 5%;
}

.register-phone-number{
  width: 65%;
}


/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/* vvvvvvvvvvvvvvvvvvv BUTTON vvvvvvvvvvvvvvvvvv*/
.button-ls-blue {
  border-radius: 15px;
  background-color: #42a8b9;
  color: white;
  border: 0;
}

.button-ls-gray {
  border-radius: 15px;
  background-color: #A0A0A0;
  color: white;
  border: 0;
}

.button-ls-gray:hover {
  background-color: gray;
}


.button-ls-blue:disabled,
.ls-btn:hover:disabled {
  background-color: #A0A0A0;
  color: white;
}

.button-ls-blue:hover {
  background-color: #2f7682;
  color: white;
}

.form-button{
  width: 30%;
  max-width: 200px;
  margin: 10px;
  padding: 5px;
}

.info-button{
  width: 100%;
  padding: 5px;
  margin-top: 10px;
}

.option-table-cell{
  display: table;
  width: 100%;
  height: 100%;
}

.option-table-cell-col{
  display: table-cell;
  width: 100%;
  height: 100%;
  margin: auto;
}

.option-table-cell-col:after {
  content: '';
  position: absolute;
  bottom: 0px;
  left: 25%;
  width: 50%;
  border-left: 1px solid #0000CC;
}


.option-button{
  font-size: 8pt;
  border-radius: 30px;
  background-color: white;
  color: #565340;
  border: 1px solid #565340 ;
  width: 27%;
  height: 100%;
  vertical-align: middle;
  min-height: 33px;
}

.option-button:active, .active{
  background-color: #42a8b9;
  color: white;
  border: 1px solid #42a8b9;
}

.info-button-2{
  width: 95%;
  margin: auto;
}

.form-navigation{
  width: 100%;
  margin: auto;
}

/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/* vvvvvvvvvvvvvvvv FOOTER COOKIE BANNER vvvvvvvvvvvvvvvv*/

.ls-btn-policy {
  font-size: 8pt;
  border: 0;
  font-weight: 400;
  border-radius: 5px;
  padding: 10px;
}

.cookies-banner {
  background: linear-gradient(to bottom,
      #42a8b9 0%,
      #42a8b9 5px,
      white 5px,
      white 100%);
  position: fixed;
  bottom: 0;
  width: 100%;
  box-shadow: 0 -0px 5px 0 #101010;
  text-align: center;
  vertical-align: center;
  font-weight: 400;
  font-size: 8pt;
  padding: 20px 40px;
}

.cookies-banner img {
  width: 10px;
  position: absolute;
  right: 10px;
  top: 15px;
  display: block;
}

/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/* vvvvvvvvvvvvvvvv FOOTER vvvvvvvvvvvvvvvv*/

.footer {
  background-color: #42a8b9;
  width: 100%;
}

.footer-left {
  width: 55%;
  font-size: 8pt;
  color: white;
  text-align: right;
  vertical-align: middle;
  margin: auto;
  padding: 20px 10px;
}

.footer-left-text {
  float: right;
  width: 130px;
}

.footer-left-text a{
  text-decoration: none;
}


.footer-right {
  width: 45%;
  font-size: 14pt;
  text-align: left;
  vertical-align: middle;
  font-weight: 600;
  color: white;
  margin: auto;
  padding: 10px 0;
}

/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/* vvvvvvvvvvvvvvvvvvv MENU vvvvvvvvvvvvvvvv*/
.menu_mobile {
  background-color: #A0A0A0;
  display: flex;
  font-size: 16px;
  color: #fff;
  border-radius: 15px;
  opacity: 0.9;
}

.menu_mobile_left {
  margin: 15px;
  width: 50%;
  text-decoration: none;
  text-align: left;
  display: inline;
}

.menu_mobile_left a {
  text-decoration: none;
}

.menu_mobile_right {
  margin: 15px;
  width: 50%;
  text-decoration: none;
  text-align: right;
  display: inline;
}

.menu_mobile_right a {
  text-decoration: none;
}

.footer-right-text {
  margin-left: 25px;
  float: left;
}

/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/* vvvvvvvvvvvvvvvvvvv COMMON vvvvvvvvvvvvvvvv*/
.sameline {
  display: inline;
}

.ls-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.ls-bottom-right {
  width: 320px;
  height: 187px;
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
}

.ls-input-with-error-space {
  height: 60px;
}

.w3-margin-bottom {
  min-height: 95.3px;
}

/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
/* vvvvvvvvvvvvvvvvvvv COMMON SIZE SETUP vvvvvvvvvvvvvvvv*/


/* Form Template width setup */
.form-section-margin {
  margin: 0 40px 0px 40px;
}

.page-title {
  font-size: 14pt;
  border-bottom: 1px solid black;
  width: 100%;
  max-width: 720px;
  margin: auto;
}

.page-title-tnc {
  font-size: 14pt;
  border-bottom: 1px solid black;
  width: 93%;
  margin: auto;
  text-align: center;
}

.info-title {
  font-size: 14pt;
  border-bottom: 1px solid black;
  text-align: center;
}

.menu_text {
  font-size: 13pt;
  text-align: center;
  text-decoration: none;
  padding: 10px;
}

.menu_text a:hover, a:visited, a:link, a:active{  
  text-decoration: none;
}


.template-form-section-content-cell {
  margin: auto;
  width: 100%;
  max-width: 780px;
}

.coupon-section-content-cell {
  margin: auto;
  width: 100%;
  max-width: 90%;
}

.w3-container{
  padding: 4px 0;
}

.left_bgimg {
  background-image: url('/storage/client/bg03.png');
  background-size: auto 100%;
  border-radius: 0 0 0 30px;
  width: 25%;
}

.right_bgimg {
  width: 75%;
  padding-top: 128px;
}

.right_login {
  width: 80%;
  margin: auto;
}

.whole_cell_header {
  margin: 0 10px;
  display: flex;
  box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
  border-radius: 15px;
  justify-content: center;
}

.static_content{
  text-align: center;
  width: 100%;
  min-width: 300px;
  max-width: 500px;
}

.checkbox-agreement-box{
  width: 5%; display:inline; float:left;
}
.checkbox-agreement-content{
  width: 95%; display:inline; float:left
}

/* ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/

@media only screen and (max-width: 800px) {
  span.circle-number-checked {
    font-size: 8pt;
    line-height: 20px;
    width: 22px;
  }
  
  span.circle-number-unchecked {
    font-size: 8pt;
    line-height: 20px;
    width: 22px;
  }
  
  span.circle-text-checked {
    font-size: 5pt;
    font-weight: 400;
  }
  
  span.circle-text-unchecked {
    font-size: 5pt;
    font-weight: 400;
  }
}

@media only screen and (max-width: 600px) {
  .menu_cell_header {
    margin: 0 10px;
    display: grid;
    justify-content: center;
    width: 100%;
  }

  .footer-left {
    width: 60%;
    font-size: 5pt;
  }

  .footer-right {
    width: 40%;
    font-size: 10pt;
  }

  .subtitle-step-cell {
    display: none;
  }

  .bgimg {
    background-image: url('/storage/client/background_image.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center bottom;
    background-size: 100%;
  }

  .btn {
    min-width: 100%;
    background-color: #42a8b9;
    color: white;
    border-radius: 35px;
    border: 1px solid #42a8b9;
    font-weight: 600;
    font-size: 12px;
    padding: 4px;
  }

  .mypadding {
    padding: 0px;
  }

  .form-section {
    padding-left: 0px;
    display: none;
  }

  .sms_cell {
    margin-right: 0;
    margin-left: 0;
  }

  .bg_img {
    margin: 0 0px 0px 20px;
    padding: 0px 20 0 0;
  }

  .left_bgimg {
    width: 0%;
  }

  .right_bgimg {
    background-image: url('/storage/client/bg03.png');
    background-repeat: no-repeat;
    background-size: auto 100%;
    width: 100%;
    padding-top: 128px;
    border-radius: 0 0 0 30px;
  }

  .left_cell {
    border-radius: 15px 0 0 15px;
    width: 30%;
  }

  .right_cell_form {
    width: 70%;
    padding: 30px;
    background-color: white;
    border-radius: 0 15px 15px 0;
  }

  .menu_cell_header {
    margin: 0 10px;
    display: grid;
    justify-content: center;
  }

  .top_cell {
    height: 30%;
  }

  .down_cell_form {
    height: 70%;
  }

  .whole_cell_header {
    display: flex;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
    border-radius: 15px;
    justify-content: center;
  }

  .whole_cell_footer {
    margin: 0 30px 100px 50px;
    text-align: right;
  }

  .whole_cell_footer button {
    width: 110px;
    font-weight: 200;
  }

  .w3-sidebar {
    background-color: #A0A0A0;
    width: 100%;
    border-radius: 15px;
    height: 158px;
    opacity: 0.9;
  }

  .w3-bar {
    border-radius: 0 0 15px 15px;
  }

  .whole_cell_x_no_border {
    margin: 100px 20px 100px 20px;
    padding: 20px 0px;
    display: flex;
    border-radius: 15px;
    justify-content: center;
    border: 3px solid transparent;
    box-shadow: 0 0 0 2px #42a8b9, inset 0 0 0 1px #42a8b9;
    background-color: white;
  }

  .cell_info,
  .cell_input {
    min-width: 140px;
    max-width: 320px;
    min-height: 180px;
    border: 3px solid transparent;
    box-shadow: 0 0 0 5px #42a8b9, inset 0 0 0 1px #42a8b9;
    border-radius: 15px;
    padding: 30px;
    background-color: white;
    opacity: 0.9;
  }

  .cell_input_item{
    width: 100%;
    text-align: center;
  }

  .cell_input_item_cell{
    display: block;
  }

  .form-section-margin {
    margin: 0 20px 0px 20px
  }

  .template-form-section-content-cell {
    margin: 30px auto auto auto;
    width: 100%;
    max-width: 780px;
  }

  .form-button{
    width: 100%;
    max-width: 100%;
    margin: 10px;
  }

  .home_link_display_for_text{
    display: none;
  }
  
  .home_link_display_for_img{
    display: block;
  }

  .register-phone-country-code{
    width: 95%;
  }
  
  .register-phone-dash{
    width: 5%;
  }
  
  .register-phone-number{
    width: 100%;
  }

  .checkbox-agreement-box{
    width: 10%; display:inline; float:left;
  }
  
  .checkbox-agreement-content{
    width: 90%; display:inline; float:left
  }
  
}